.display-zero {
	display: none;
}

.navbar-nav a{
	padding: 0px 15px !important;
}

.genric-btn {
	border-radius: 15px !important;
	border: 0px !important;
	font-size: 11px !important;
}

.genric-btn .primary:hover {
  border: 0px !important;
}

.mr-1 {
	margin-left: 5px;
}

.primary-btn {
	border-radius: 30px !important;
}

.single_upcoming_event {
	padding: 15px;
  border-radius: 5px;
}

.footer-area {
	padding: 100px;
}

.footer_title {
  font-size: 30px;
}

.section-gap-top {
  padding-top: 80px;
}